.Body {
	color: #2e2e2e;
	font-size: 10.5pt;
}

body {
	width:  900px;
	font: normal 11px Arial, Helvetica, Geneva, sans-serif;
	color: #2e2e2e;
	margin-left: auto;
  	margin-right: auto;
	/*font-family: Arial, Helvetica, Geneva, sans-serif;*/
}

ul {
	list-style-type: square;
	font-size: 11pt;
}

.announcement {
	width: 100%;
	background-color: #ebebeb;
	padding: 5px;
	border: 1px ridge #d7d7d7;
}

.BulletList {
	font-weight: normal;
}

.Heading {
	font-size: 13px;
	font-weight: bold;
	color: #4682b4;
}
.BigHeading {
	font-size: 14px;
	font-weight: bold;
	color: #4682b4;
}
.StandoutHeading {
	font-size: 14px;
	font-weight: bold;
	color: #FF8C00;
}

a:link {
	text-decoration: underline;
	color: #4682B4;
}
a:visited {
	text-decoration: underline;
	color: #4682B4;
}
a:hover {
	text-decoration: none;
	color: #4682B4;
}
a:active {
	text-decoration: underline;
	color: #4682B4;
}
.Footer {
	font-size: 11px;
	font-weight: normal;
}
.GradDipHeading {
	font-size: 13px;
	font-weight: bolder;
	color: #9ACD32;
}
.SubHeading {
	font-size: 12px;
	font-weight: normal;
	font-weight: bold;
	color: #4682b4;
}
.Quals {
	font-size: 9px;
	font-weight: normal;
	/*color: #000000;*/
}
